body {
margin-left: 0;
margin-bottom: 0;
margin-right: 0;
margin-top: 0px;
padding : 0;
text-align : center;
font : 73% verdana, tahoma, "Trebuchet MS", arial, sans-serif;
background : #fff url(images/bg.gif) repeat-y top center;
color : #666;
}
/*WRAP*/
#box {
position : relative;
width : 782px;
margin-right : auto;
margin-left : auto;
text-align : left;
padding : 0px;
margin-top : 0;
}
/*TITLE BAR*/
#title {
width : 760px;
margin : 0 0 0 11px;
padding : 0;
height: 40px;
background : #fff;
color : #000;
}
#title h1 {
font : 100% georgia, tahoma, verdana, arial, sans-serif;
text-align : right;
letter-spacing : 3px;
margin : 0 10px 0 11px;
padding-top : 10px;
background : inherit;
color  black:;
}
/*TOP BANNER*/
#header1 {
width : 760px;
height  100px:;
margin : 0 0 20px 11px;
padding : 0 0 0 0;
background : #fff url(images/header.jpg);
color : #000;
}
#header2 {
width : 760px;
height: 160px;
margin : 0 0 20px 11px;
padding : 0 0 0 0;
background : #fff url(images/header2.jpg);
color: black;
}
#header3 {
width : 760px;
height : 150px;
margin : 0 0 20px 11px;
padding : 0 0 0 0;
background : #fff url(images/header3.jpg);
color : #000;
}
#header4 {
width : 760px;
height : 150px;
margin : 0 0 20px 11px;
padding : 0 0 0 0;
background : #fff url(images/header4.jpg);
color : #000;
}
#header1 h1 {
color: #5e5e5e;
font : 140% georgia, tahoma, verdana, arial, sans-serif;
text-align : left;
margin : 0 10px 0 35px;
padding : 10px 0 0 0;
background : transparent;
letter-spacing: 3px;
}
#header2 h1 {
font : 140% georgia, tahoma, verdana, arial, sans-serif;
text-align : left;
margin : 0 10px 0 35px;
padding : 10px 0 0 0;
background : transparent;
color: white;
letter-spacing: 5px;
}
#header3 h1 {
font : 140% georgia, tahoma, verdana, arial, sans-serif;
text-align : left;
margin : 0 10px 0 35px;
padding : 10px 0 0 0;
background : transparent;
color: #5e5e5e;
letter-spacing: 5px;
}
#header4 h1 {
font : 140% georgia, tahoma, verdana, arial, sans-serif;
text-align : left;
margin : 0 10px 0 35px;
padding : 10px 0 0 0;
background : transparent;
color: #5e5e5e;
letter-spacing: 5px;
}
/*TOP NAVIGATION*/
.container {
width : 760px;
padding-top : 10px;
margin-left : 11px;
}
#navCircle {
padding-left: 10px;
padding-bottom: 20px;
padding-right: 0;
padding-top: 20px;
margin : 0;
border-bottom : 1px solid #eee;
}
#navCircle li {
margin : 0;
padding : 0;
display : inline;
list-style-type : none;
}
#navCircle a:link, #navCircle a:visited {
font-size: 16px;
text-decoration: none;
background : #fff;
float : left;
line-height : 14px;
font-family : georgia, tahoma, verdana, arial, sans-serif;:;
padding : 0 20px 6px 12px;
color: #4a4a4a;
}
#navCircle a:link.active, #navCircle a:visited.active, #navCircle a:hover {
padding-bottom : 6px;
color : #000;
background : transparent url(images/pointer.gif) no-repeat bottom center;
}
#subnavCircle {
padding-left: 10px;
padding-bottom: 20px;
padding-right: 0;
padding-top: 10px;
margin : 0;
border-bottom : 0px solid #eee;
}
#subnavCircle li {
margin : 0;
padding : 0;
display : inline;
list-style-type : none;
}
#subnavCircle a:link, #navCircle a:visited {
padding-left: 12px;
padding-bottom: 6px;
padding-right: 25px;
padding-top: 0;
background : #fff;
float : left;
line-height : 0px;
font-family : georgia, tahoma, verdana, arial, sans-serif;
font-weight : normal;
text-decoration : none;
color: #4a4a4a;
}
#subnavCircle a:link.active, #navCircle a:visited.active, #navCircle a:hover {
padding-bottom : 6px;
color : #000;
background : transparent url(images/pointer.gif) no-repeat bottom center;
}
/*MAIN CONTENT*/
#main {
float : left;
width : 532px;
padding  0px:;
margin-top: 0px;
line-height : 1.8em;
}
#main h1 {
margin-left: 10px;
margin-bottom: 0;
margin-right: 30px;
margin-top: 10px;
padding  0px:;
text-align : left;
letter-spacing : 3px;
font : 150% georgia, tahoma, verdana, arial, sans-serif;
background : inherit;
color : #000;
}
/*SIDEBAR where twitter/fb are and the email link to w3fi*/
#sidebar {
word-wrap: break-word;
margin-left: 750px;
margin-bottom: 0;
margin-right: 0;
margin-top: 10px;
color: white;
width : 200px;
padding-left : 10px;
border-left : 1px solid #eee;
line-height : 1.8em;
}
#sidebar h1 { padding : 10px;
margin : 0;
font : 100% georgia, tahoma, verdana, arial, sans-serif;
background : inherit;
color: white;
}
.sideheader {
margin-bottom : 20px;
text-align : center;
letter-spacing : 5px;
font : 140% georgia, tahoma, verdana, arial, sans-serif;
padding : 3px 0;
color  white:;
background : #ddd ;
}
/*SIDE MENU*/
#sidenav {
margin : 0;
padding : 0;
list-style-type : none;
font : 100% georgia, tahoma, verdana, arial, sans-serif;
background : inherit;
color : #c86000;
}
#sidenav a {
display : block;
width : 90%;
margin : 15px;
padding-left : 25px;
text-align : left;
text-decoration : none;
background : transparent url(images/active.gif) no-repeat left center;
color: #888888;
}
#sidenav a#current, #sidenav a:hover {
text-decoration : none;
background : transparent url(images/hover.gif) no-repeat left center;
color: white;
}
/*FOOTER*/
#footer {
margin : 40px 0 0 0;
padding : 0;
border-top : 1px solid #ccc;
font-size : 0.8em;
text-align : center;
background : inherit;
color : #aaa;
}
#footer a:link, #footer a:visited {
text-decoration: none;
background : inherit;
color: #5e5e5e;
}
#footer a:hover {
text-decoration: none;
border-bottom : 1px solid #000;
color: white;
}
/*CLASS*/
.news {
font-size : 1em;
background : inherit;
color: white;
}
.myborder {
float: left;
border : 1px solid #aaa;
padding : 10px;
margin: 10px;
}
/*TYPOGRAPHY*/
p {
padding-left : 20px;
padding-right : 15px;
}
blockquote {
font-weight : bold;
font-style : italic;
color : #b29b35;
}
/*SCROLLBAR*/
div.scroll {
margin : 5px 0 40px 5px;
height : 15em;
width : 170px;
overflow : auto;
border : 0px solid #aaa;
padding : 0.5em;
background : #fff;
color: #757575;
}
/*LINKS*/
a img {
border : 0;
}
a:link, a:visited {
background : inherit;
color: #608693;
text-decoration: none;
}
a:hover {
background : inherit;
text-decoration : none;
color: #a3a3a3;
}
div#footer {
float:left;
width:100%;
min-width:100%;
height:auto;
padding:50px 0px;
}div#footer a, div#footer a:link, div#footer a:visited, div#footer a:active {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #343434;
text-align:center;
text-decoration: none;
}div#footer a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #5e5e5e;
text-align:center;
text-decoration: none;
}div#address {
float:left;
height:auto;
text-align:center;
padding:10px 0px;
background-color: black;
width:100%;
min-width:100%;
margin:20px 0px;
}.address {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFF;
text-align:center;
}div#footer p {
font-family:Arial, Helvetica, sans-serif;
font-size: 11px;
color: #343434;
text-align:center;
padding:2px;
}
#slideshow{
margin-left: auto;
margin-bottom: 0;
margin-right: auto;
margin-top: 0px;
background-color:#F5F5F5;
border:1px solid #FFFFFF;
height:420px;
position:relative;
width:640px;
-moz-box-shadow:0 0 22px #111;
-webkit-box-shadow:0 0 22px #111;
box-shadow:0 0 22px #111;
}
#slideshow ul{
padding: 0px;
margin: 0px;
height:400px;
left:10px;
list-style:none outside none;
overflow:hidden;
position:absolute;
top:10px;
width:620px;
}
#slideshow li{
position:absolute;
display:none;
z-index:10;
}
#slideshow li:first-child{
display:block;
z-index:1000;
}
#slideshow .slideActive{
z-index:1000;
}
#slideshow canvas{
display:none;
position:absolute;
z-index:100;
}
#slideshow .arrow{
height:86px;
width: 50px;
position:absolute;
background:url('images/video_arrow_big.png') no-repeat;
top:50%;
margin-top: -33px;
cursor:pointer;
z-index:5000;
}
#slideshow .previous{
-moz-transform: scaleX(-1);
-o-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
transform: scaleX(-1);
filter: FlipH;
-ms-filter: "FlipH";
background-position:left top;left:0;}
#slideshow .previous:hover{ background-position:left top;}
#slideshow .next{ background-position:right top;right:0;}
#slideshow .next:hover{ background-position:right top;}
